/* PEGASYS en : base_headerfooter.css  2006.2 */





/*header*/

/* ----------------------------------------------------- */

#header{

	position: relative; /* ---相対位置指定--- */

	width: 100%;

	height: 50px;

	margin: 0px;

	padding: 0px;

	/* background-color : #cccccc; PEGASYS仕様 */

	background : #cccccc repeat-x;

}





#title { 

	position: absolute; /* ---relative（親要素）からの絶対位置指定--- */

	float: left;

	margin: 0px;

	width: 184px; 

	height: 50px; 

} 



#title h1 {

	margin: 0px;

}



#subnavi { 

	float: right;

	margin-right: 0px; 

	width: 642px; 

	height: 50px; 

	background : #cccccc url("../images/bg_subnavi.gif") ;

} 



#subnavi2 { 

	float: right;

	margin-right: 0px; 

	width: 642px; 

	height: 50px; 

	background : #666666 url("../images/bg_subnavi2.gif") ;

} 







/* append_text */

/* ----------------------------------------------------- */

h2.append_text{

	display: none;

}



h3.append_text{

	display: none;

}





/*navi*/

/* ----------------------------------------------------- */

#navi {

	width: 100%;

	height : 22px;

	top: 0px;

	left: 0px;

	background : #737373 url("../images/menu_bar_3.gif") repeat-x;

}



#navi_fix{

	width: 740px;

}



#header_line{

	width: 100%;

	height: 7px;

	background : #565656 url("../images/line_header_bg.gif") repeat-x;

	clear: both ; /* ---回り込みを解除--- */

}





/* pankuzunavi */

/* ----------------------------------------------------- */

#pankuzunavi { 

	width: 100%;

	height: 22px;

	margin: 0px ;

	padding: 0px;

	background : #ffffff url("../images/bg_pankuzunavi.gif") repeat-x;

	border-top: 1px solid #000000;

	border-bottom: 1px solid #000000;

}



#pankuzunavi_text{

	padding: 5px 10px;

	font-size: 78%;

	color: #333333;

	font-weight: normal;

	letter-spacing:1px;

	text-align: left;

}



#pankuzunavi a{

	color:#555555;

	text-decoration:underline;

}





/* footer_navi */

/* ----------------------------------------------------- */

#footer_line{

	width: 100%;

	height: 7px;

	background : #3D9D92 url("../images/line_footer_bg.gif") repeat-x;

	clear: both ; /* ---回り込みを解除--- */

}





#footer_navi { 

	width: 100%;

	height: 25px;

	margin: 0px;

	padding: 0px;

	background : #888888;

	border-top: 1px solid #000000;

	clear: both;

}



#footer_navi_text{

	padding: 5px 10px;

	font-size: 78%;

	color: #ffffff;

	font-weight: normal;

	letter-spacing:1px;

	text-align: right;

}



#footer_navi a{

	color:#ffffff;

	text-decoration:underline;

}





/* footer */

/* ----------------------------------------------------- */

#footer {

	/*position:relative;*/ 

	width: 100%;

	margin: 0px;

	padding: 0px;

	height: 58px;

	background : #ffffff url("../images/bg_footer.gif") repeat-x;

	clear: both ; /* ---回り込みを解除--- */

}



#copyright { 

	margin: 0px;

	padding: 7px;

	float: right; 

} 





/* area anchor */

/* ----------------------------------------------------- */

h1.areaAnchor{

	display: none;

}





/*20101026*/

#header_Fix{

	position: relative; /* ---相対位置指定--- */

	width: 1260px;

	height: 50px;

	margin: 0px;

	padding: 0px;

	background : #cccccc repeat-x;

}



#header_Fix2{

	position: relative; /* ---相対位置指定--- */

	width: 1260px;

	height: 50px;

	margin: 0px;

	padding: 0px;

	background : #666666 repeat-x;

}





/*20101026_navi2*/

/* ----------------------------------------------------- */

#navi2 {

	width: 1260px;

	height : 22px;

	top: 0px;

	left: 0px;

	background : #737373 url("../images/menu_bar_3.gif") repeat-x;

}



#navi_fix2{

	width: 1260px;

}



#header_line2{

	width: 1260px;

	height: 6px;

	background : #3D9D92 url("../images/line_header_bg.gif") repeat-x;

}





/*20101026_navi3*/

/* ----------------------------------------------------- */

#navi3 {

	width: 100%;

	height : 22px;

	top: 0px;

	left: 0px;

	background : #737373 url("../images/menu_bar_3.gif") repeat-x;

}



#header_line3{

	width: 100%;

	height: 6px;

	background : #3D9D92 url("../images/line_header_bg.gif") repeat-x;

}



#pankuzunavi2 { 

	width: 1260px;

	height: 22px;

	margin: 0px ;

	padding: 0px;

	background : #333333;

	border-top: 1px solid #000000;

	border-bottom: 1px solid #000000;

}



#pankuzunavi_text2{

	padding: 5px 0px;

	font-size: 12px;

	color: #cccccc;

	font-weight: normal;

	letter-spacing:1px;

	text-align: left;

}



#pankuzunavi2 a{

	color:#555555;

	text-decoration:underline;

}



#pankuzunavi2 td{

	padding: 0px;

	font-size: 12px;

	color: #cccccc;

	font-weight: normal;

	letter-spacing:1px;

	text-align: left;

}



#pankuzunavi2 td a{

	color:#cccccc;

	text-decoration:underline;

}





/* 20101026_pankuzunavi */

/* ----------------------------------------------------- */

#pankuzunavi3 { 

	width: 100%;

	height: 22px;

	margin: 0px ;

	padding: 0px;

	background : #333333;

	border-top: 1px solid #000000;

	border-bottom: 1px solid #000000;

}



#pankuzunavi_text3{

	padding: 5px 0px;

	font-size: 12px;

	color: #cccccc;

	font-weight: normal;

	letter-spacing:1px;

	text-align: left;

}



#pankuzunavi3 a{

	color:#cccccc;

	text-decoration:underline;

}



#pankuzunavi3 td{

	padding: 0px;

	font-size: 12px;

	color: #cccccc;

	font-weight: normal;

	letter-spacing:1px;

	text-align: left;

}



#pankuzunavi3 td a{

	color:#555555;

	text-decoration:underline;

}



/*20110317 s */

#footer_navi_fix { 

	max-width: 1260px;

	min-width:952px;

	margin: 0px;

	padding: 0px;

	background : #888888;

	border-top: 1px solid #000000;

	clear: both;

}



#footer_line_fix{

	max-width: 1260px;

	min-width:952px;

	height: 7px;

	background : #3D9D92 url("../images/line_footer_bg.gif") repeat-x;

	clear: both; 

}



#footer_fix {

	/*position:relative;*/ 

	max-width: 1260px;

	min-width:952px;

	margin: 0px;

	padding: 0px;

	height: 58px;

	background : #ffffff url("../images/bg_footer.gif") repeat-x;

	clear: both ;

}

.menu_bar_size {
	max-width:1259px;
	min-width:951px;
	/*'//↓forIE9x64*/
	width:expression(document.body.clientWidth < 782? "952px" : document.body.clientWidth > 1262? "1260px" : "auto");
   	/*'//↑forIE9x64*/
} 
